import request from '@/utils/dsRequest'
import { dsOutExcel } from '@/utils/filedown'

export function Query(data) {
  return request({
    url: 'AdminStock/QueryStocks',
    method: 'post',
    data
  })
}

export function DownloadStocks(data) {
  dsOutExcel('/AdminStock/DownloadStocks', data, 'post')
}

export function DownloadStockDeatil(data) {
  dsOutExcel('/AdminStock/DownloadStockDeatil', data, 'post')
}

export function StockCheck(data) {
  dsOutExcel('/AdminStock/StockCheck', data, 'post')
}
